Mediacoder '.lst' File Buffer Overflow Vulnerability

Bugtraq ID: 60732
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 21 2013 12:00AM
Updated: Jun 21 2013 12:00AM
Credit: metacom
Vulnerable: MediaCoder MediaCoder Web Video Edition 0.8.22
MediaCoder MediaCoder PSP Edition 0.8.22
MediaCoder MediaCoder iPhone Edition 0.8.22
MediaCoder MediaCoder Handsets Edition 0.8.22
MediaCoder MediaCoder 0.8.22.5525
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus